function Sz(b,a){b.src=a}
function jld(a,b){Sz((ked(),a.gb),b)}
function Yee(a,b,d){xEd.call(this,a,b,d)}
function xfe(a,b,d){return new Yee(a,b,d)}
function efe(a){NXd.call(this);this.a=a.c.Mc(rAj)}
function wfe(a){var b;if(!a.d){b=new efe(Hde(Eae(a.a)));a.d=b}return a.d}
function vfe(a){var b;if(!a.c){b=xfe(HDd(tae(a.a)),wfe(a),ufe(a),bHd(vae(a.a)));TDd((uae(a.a),b),QEd(uae(a.a)));a.c=b}return a.c}
function kld(a){Mq(this,$doc.createElement('iframe'));Ky((ked(),this.gb),'gwt-Frame');Sz(this.gb,a)}
function dfe(a,b){GNd(b,N1j)?jld(a.b,a.a+'/customer.html#search'):GNd(b,O1j)?jld(a.b,a.a+'/customer.html#case/new'):GNd(b,P1j)&&jld(a.b,a.a+'/customer.html#case/list')}
G1c(740,210,puj,kld);G1c(1498,997,ivj,Yee);_.Ri=function(){};_.Wi=function(){dfe(this.A,this.a)};_.Zi=function(a){this.a=eHd(a,M1j,N1j)};_.$i=function(){mEd(this,new IGd((Q8d(),P8d),this))};G1c(1501,1197,Rvj,efe);_.Ah=function(){var a;this.b=new kld(this.a+'/customer.html');Jy(Dq(this.b),nYj,'margin-top:10px');Tq(this.b,l2j);Oq(this.b,l2j);a=new mnd;Ky((ked(),a.gb),rYj);bnd(a,this.b);knd(a,this.b,0,(PC(),OC),100,MC);hnd(a,this.b,0,OC,100,MC);return a};G1c(1509,1,Qvj);_.pd=function(){pFd(this.b,vfe(this.a.a))};var H7=iMd(1498),I7=iMd(1501),zW=iMd(740);Cwj(so)(23);